<bugID>1066986<Summary>[e10s] "colorPicker" add on always picks white color for web content</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_4) AppleWebKit/537.78.2 (KHTML, like Gecko) Version/7.0.6 Safari/537.78.2

Steps to reproduce:

1. install "color picker" extension (https://addons.mozilla.org/en-US/firefox/addon/colorpicker/?src=api)
2. Open a new e10s window
3. Click on the add-on button on the toolbar
4. Move the cursor on the web content


Actual results:

The tool always reports white color when the cursor is on web content; the reported color is correct when the mouse is over the Firefox toolbar.


Expected results:

The extension should report the correct color.</Description></bugID>